1. mickthestud

    OP mickthestud GBAtemp Fan
    Member

    Joined:
    Nov 8, 2007
    Messages:
    476
    Country:
    Don’t want to update to 9.1 via choidnujour if I don’t have to currently on 8.1
     
  2. Nezztor

    Nezztor GBAtemp Fan
    Member

    Joined:
    Nov 8, 2016
    Messages:
    474
    Country:
    Mexico
    Yes it works on 8.1 as far as I know but just dont put any update on it
     
  3. Canna

    Canna Bad Ass Poisonous Mushroom
    Member

    Joined:
    Jul 14, 2018
    Messages:
    1,308
    Country:
    United States
    Your gonna want the update so. 9.0.1
     
  4. Vanth88

    Vanth88 Private
    Member

    Joined:
    Oct 1, 2007
    Messages:
    769
    Country:
    United States
    I'm pretty sure you can just use sigpatches and run it regardless. Download the latest atmosphere, hekate, and joonies sigpatches and that should be all you need.

    *EDIT* Yep I can confirm that's true for several of my games since Smash requires 9.0.1 and I'm on 8.

    Short tutorial:
    Download atmosphere https://github.com/Atmosphere-NX/Atmosphere/releases/latest

    Download hekate:
    https://github.com/CTCaer/hekate/releases/latest

    Download updated patches
    (Kosmos_patches_X_X_X_bootconfig.zip):
    https://github.com/Joonie86/hekate/releases/latest

    Extract everything to the same folder and that should be it.
     
    Last edited: Dec 13, 2019
  5. crazy_p

    crazy_p GBAtemp Regular
    Member

    Joined:
    Sep 3, 2016
    Messages:
    287
    Country:
    Switzerland
    You can also use NSC_BUILDER or reNXpack to Patch your .nsp File to the lowest possible Firmware.

    — Posts automatically merged - Please don't double post! —

    I'm pretty sure it was Tinfoil or Goldleaf that patched your Games / Updates during the install process.
     
  6. Vanth88

    Vanth88 Private
    Member

    Joined:
    Oct 1, 2007
    Messages:
    769
    Country:
    United States
    Well yes you still need something like goldleaf, tinfoil, or awoo installer to install the games.
     
    crazy_p likes this.
  7. crazy_p

    crazy_p GBAtemp Regular
    Member

    Joined:
    Sep 3, 2016
    Messages:
    287
    Country:
    Switzerland
    Yeah but your Concept is just wrong. You need that Stuff to Play Games in General. Not to bypass Firmware Requirements. Not all Installers out there ignore the FW Req. by default.

    in that Case you need to use NSC_Builder or reNXPack to patch your Game / Update.

    before.png after.png
     
  8. mickthestud

    OP mickthestud GBAtemp Fan
    Member

    Joined:
    Nov 8, 2007
    Messages:
    476
    Country:
    Why is that is it unplayable
     
  9. Vanth88

    Vanth88 Private
    Member

    Joined:
    Oct 1, 2007
    Messages:
    769
    Country:
    United States
    Your asking him to patch a game (or update) before installing it because some installers don't do that during install. I don't know what installers your talking about but both Goldleaf and Awoo do just that.

    In fact Awoo + NS USB let's you install xci files and nsp files without needing to do a thing. Arguably you would need to convert the xci if he was using Goldleaf + Quark.

    I'm saying he doesn't need to do anything if he just installs the game like normal. I'm not saying your method is wrong it's just another step he most likely won't need to do.

    Right but unless the game has a hard requirement you don't need to update. Install the game using Awoo or Goldleaf and you should be good.
     
    Last edited: Dec 13, 2019
  10. blawar

    blawar Developer
    Developer

    Joined:
    Nov 21, 2016
    Messages:
    1,303
    Country:
    United States
    you are confused, neither goldleaf nor awoo currently does this. You are confusing “ignore firmware” which is a “soft” drop that doesn’t work on much. NSC builder and tinfoil is doing a “hard”drop that takes you lower than ignore firmware.
     
  11. Vanth88

    Vanth88 Private
    Member

    Joined:
    Oct 1, 2007
    Messages:
    769
    Country:
    United States
    Ah well either way sigpatches should cover everything right? So there wouldn't be much of a point in patching a game before installing it?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - isolation, firmware, Minimum